Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 16:28:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Thank you for resolving the glitch with cinstant "your order is still waiting for your collection".
Now, I am facing an issue with using a gift voucher of BD5 from you. I have been to your shop in Isa Town mall and the staff were very helpful, yet I could not redeen the voucher which ends on 10th Sept. Please advise. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4842956